uuid: 9285a985-6be4-41cb-bb22-81ee6aca71aa
langcode: en
status: true
dependencies:
  config:
    - views.view.search
  module:
    - block_visibility_groups
    - views
  theme:
    - geofresco
id: exposedformsearchpage_1
theme: geofresco
region: header_search
weight: 0
provider: null
plugin: 'views_exposed_filter_block:search-page_1'
settings:
  id: 'views_exposed_filter_block:search-page_1'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
